/* :: All Transition */
* {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  outline: none;
}

/* :: Body */
body {
  font-family: 'Heebo', sans-serif;
  font-size: 14px;
  line-height: 25px;
  color: #1C1A30;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

::-moz-selection {
  background-color: #FF0000;
  color: #FFF;
  text-shadow: none;
}

::selection {
  background-color: #FF0000;
  color: #FFF;
  text-shadow: none;
}

a,
a:hover,
a:focus,
button:focus {
  text-decoration: none;
  color: #FFF;
}

.container {
  position: relative
}

/* :: Typography */
h2,
h3,
h4,
h5 {
  font-family: 'Barlow', sans-serif;
  margin: 0;
  padding: 0;
  font-weight: 400;
}

p {
  color: #9B9B9B;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Heebo', sans-serif;
  line-height: 25px;
}

/* :: Display Table */
.display-table {
  width: 100%;
  height: 100%;
  display: table;
  position: relative;
}

/* :: My Classes */
.py-100 {
  padding: 100px 0;
}

.py-100-70 {
  padding: 100px 0 70px 0;
}

.padding-0 {
  padding: 0;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(28 26 48 / 35%);
}

.overlay-3 {
  background-color: rgb(255 0 0 / 85%);
}

.btn-1 {
  text-transform: capitalize;
  position: relative;
  text-align: center;
  background-color: #FF0000;
  z-index: 1;
  font-size: 14px;
  font-weight: 600;
  min-width: 180px;
  height: 60px;
  line-height: 60px;
  padding: 0 15px;
  border-radius: 3px;
  overflow: hidden;
  font-family: 'Heebo', sans-serif;
  display: -ms-inline-grid;
  display: inline-grid;
  cursor: pointer;
  -webkit-transition: color 1s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out;
  -o-transition: color 1s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out;
  transition: color 1s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out;
}

.btn-1 span {
  position: relative;
  z-index: 2;
}

.btn-1:after,
.btn-1:before {
  content: '';
  position: absolute;
  height: 50%;
  width: 0;
  background-color: #FF0000;
  z-index: 1;
  -webkit-transition: .3s cubic-bezier(.785, .135, .15, .86);
  -o-transition: .3s cubic-bezier(.785, .135, .15, .86);
  transition: .3s cubic-bezier(.785, .135, .15, .86);
}

.btn-1:after {
  top: 0;
  left: 0;
  right: auto;
}

.btn-1:hover:after {
  width: 100%;
  right: 0;
  left: auto;
}

.btn-1:before {
  bottom: 0;
  right: 0;
  left: auto;
}

.btn-1:hover:before {
  width: 100%;
  left: 0;
  right: auto;
}

.btn-1:hover span {
  color: #FF0000;
}

.btn-1:hover:after,
.btn-1:hover:before {
  background-color: #FFF;
}

.btn-3 {
  background-color: #FF0000;
}

.btn-3 span {
  color: #FFF;
}

.btn-3:hover span {
  color: #FF0000;
}

.btn-3:hover:after,
.btn-3:hover:before {
  background-color: #1C1A30;
}

/* :: Section Title */
.sec-title {
  margin-bottom: 50px;
}

.sec-title h2 {
  font-size: 16px;
  line-height: 27px;
  font-weight: 600;
  display: inline-block;
  text-transform: capitalize;
  position: relative;
  color: #FF0000;
  font-family: 'Heebo', sans-serif;
}

.sec-title.home h2:before {
  content: '';
  background-color: #FF0000;
  position: absolute;
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
}

.sec-title h3 {
  font-size: 38px;
  line-height: 1.3;
  color: #1C1A30;
  text-transform: capitalize;
  font-weight: 700;
  margin-top: 15px;
  position: relative;
}

.sec-title .sec-explain {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 0;
  text-transform: none;
  position: relative;
}

.sec-explain {
  text-indent: 2em;
}

p.sec-explain>span {
  color: rgb(88, 85, 85);
  font-weight: bold;
}

.bg-section {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 75%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

/* :: Loading */
.loading {
  position: fixed;
  background-color: #FFF;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  -webkit-transition: unset;
  -o-transition: unset;
  transition: unset;
}

.loading .loading-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0.8);
  -ms-transform: translate(-50%, -50%) scale(0.8);
  transform: translate(-50%, -50%) scale(0.8);
}

.loading .lds-roller {
  display: inline-block;
  position: relative;
  width: 100px;
  height: 100px;
}

.loading .lds-roller div {
  -webkit-animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  -webkit-transform-origin: 40px 40px;
  -ms-transform-origin: 40px 40px;
  transform-origin: 40px 40px;
}

.loading .lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #FF0000;
  margin: -5px 0 0 -5px;
}

.loading .lds-roller div:nth-child(1) {
  -webkit-animation-delay: -0.036s;
  animation-delay: -0.036s;
}

.loading .lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}

.loading .lds-roller div:nth-child(2) {
  -webkit-animation-delay: -0.072s;
  animation-delay: -0.072s;
}

.loading .lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}

.loading .lds-roller div:nth-child(3) {
  -webkit-animation-delay: -0.108s;
  animation-delay: -0.108s;
}

.loading .lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}

.loading .lds-roller div:nth-child(4) {
  -webkit-animation-delay: -0.144s;
  animation-delay: -0.144s;
}

.loading .lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}

.loading .lds-roller div:nth-child(5) {
  -webkit-animation-delay: -0.18s;
  animation-delay: -0.18s;
}

.loading .lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}

.loading .lds-roller div:nth-child(6) {
  -webkit-animation-delay: -0.216s;
  animation-delay: -0.216s;
}

.loading .lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}

.loading .lds-roller div:nth-child(7) {
  -webkit-animation-delay: -0.252s;
  animation-delay: -0.252s;
}

.loading .lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}

.loading .lds-roller div:nth-child(8) {
  -webkit-animation-delay: -0.288s;
  animation-delay: -0.288s;
}

.loading .lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}

@-webkit-keyframes lds-roller {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes lds-roller {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* :: Navbar */
.nav-bar .logo .logo-nav {
  display: block;
}

.nav-bar .logo .logo-nav img {
  width: 140px;
}

.nav-bar .logo .logo-nav img.two {
  display: none;
}

.nav-bar .nav-bar-links .level-1 .item-level-1 {
  display: inline-block;
  position: relative;
}

.nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1 {
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  padding: 30px 0;
  margin: 0 20px 0 0px;
  position: relative;
  display: block;
  text-transform: capitalize;
}

.nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1:before {
  content: '';
  background-color: #FF0000;
  position: absolute;
  width: 0%;
  height: 2px;
  left: 0;
  bottom: 0px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1:hover:before {
  width: 100%;
}

.nav-bar .nav-bar-links .level-1 .item-level-1:last-of-type .link-level-1 {
  margin-right: 0;
}

.nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1:hover {
  color: #FF0000;
}

.nav-bar .nav-bar-tools li {
  position: relative;
}

.nav-bar .nav-bar-tools li {
  display: inline-block;
  position: relative;
  margin-right: 15px;
  padding: 30px 15px 30px 0;
}

.nav-bar .nav-bar-tools li:last-of-type {
  margin-right: 0;
  padding-right: 0;
}

.nav-bar .nav-bar-tools li:after {
  content: '';
  width: 2px;
  height: 25px;
  background-color: rgb(155 155 155 / 30%);
  position: absolute;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.nav-bar .nav-bar-tools li:last-of-type:after {
  display: none;
}

.nav-bar .nav-bar-tools li.item.buttons {
  padding: 15px 15px 15px 0;
}

.nav-bar .nav-bar-tools li.item.buttons a.btn-1 {
  line-height: 45px;
  height: 45px;
  min-width: 150px;
  padding: 0;
}

/* :: Top Navbar */
.top-navbar {
  background-color: #1C1A30;
}

.top-navbar .content-box .website-info li {
  display: inline-block;
  color: #FFF;
  font-size: 13px;
  padding: 15px;
  padding-left: 0;
  line-height: 1.1;
}

.top-navbar .content-box .website-info li i {
  margin-right: 6px;
  color: #FF0000;
}

.top-navbar .content-box .website-icon-social li {
  display: inline-block;
  color: #FFF;
  font-size: 13px;
  padding-left: 15px;
  line-height: 1;
}

.top-navbar .content-box .website-icon-social li:hover i {
  color: #FF0000;
}

/* :: Navbar home */
.all-navbar.home .nav-bar .logo .logo-nav img.one {
  display: none
}

.all-navbar.home .nav-bar .logo .logo-nav img.two {
  display: block
}

.all-navbar.home .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1 {
  color: #1C1A30;
}

.all-navbar.home .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1:hover {
  color: #FF0000;
}

/* :: Features */
.features {
  margin-top: -30px;
  position: relative;
  z-index: 1;
}

.features .all-features-item .features-item {
  background-color: #1C1A30;
  color: #FFF;
  padding: 50px 40px;
}

.features .all-features-item .features-item.active-bg {
  background-color: #FF0000;
}

.features .all-features-item .features-item.one {
  border-top-left-radius: 15px;
}

.features-style .item:hover i {
  -webkit-animation: icon-scale 2.5s infinite;
  animation: icon-scale 2.5s infinite;
}

.features .all-features-item .features-item .content-box {
  padding-left: 20px;
}

@media screen and (max-width: 1023px) {
  .features .all-features-item .features-item.one {
    border-top-right-radius: 15px;
  }
}

@media screen and (min-width: 1024px) {
  .features .all-features-item .features-item.three {
    border-top-right-radius: 15px;
  }
}

.features .all-features-item .features-item .content-box p {
  margin-top: 15px;
  margin-bottom: 0;
  color: #F1F1F1;
}

.features .looking-partner {
  color: black;
  background-color: #FF0000;
  display: block;
  padding: 20px;
  text-align: center;
  font-size: 18px;
  line-height: 1;
  text-transform: capitalize;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

/* :: About US */
.about-us .about-us-img-box {
  position: relative;
  padding-right: 20px;
  height: 100%;
}

.about-us .about-us-img-box .img-box {
  position: relative;
  border-radius: 10px;
  height: 100%;
  background-size: cover;
  background-position: right;
  -webkit-box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
  box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
}

.about-us .about-us-text-box .sec-title {
  margin-bottom: 30px;
}

.about-us .about-us-text-box .sec-title h3 {
  margin-bottom: 20px;
}

@-webkit-keyframes icon-scale {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  25% {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  75% {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes icon-scale {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  25% {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  75% {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.about-us.home .about-us-img-box {
  padding: 0 30px 0 50px;
}

.about-us.home .about-us-img-box .img-box {
  background-position: center;
}

.start-grow {
  position: absolute;
  background-color: #FF0000;
  color: #FFF;
  width: 160px;
  padding: 50px 30px;
  border-radius: 5px;
  top: 0;
  right: 0;
  z-index: 1;
  border-top-left-radius: 0;
}

.start-grow h5 {
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
  display: block;
  text-transform: capitalize;
  position: relative;
}

.features-style .item {
  margin-bottom: 30px;
}

.features-style .item i {
  font-size: 40px;
  line-height: 1.2;
  color: #FF0000;
  float: left;
}

.features-style .item .content-box {
  padding-left: 20px;
}

.features-style .item .content-box h5 {
  font-size: 22px;
  line-height: 1.3;
  font-weight: 600;
  text-transform: capitalize;
  position: relative;
  margin-bottom: 12px;
}

.features-style .item .content-box p {
  margin-bottom: 0;
}

.about-quote {
  padding: 30px;
  background-color: #F9F9F9;
  border-radius: 5px;
  font-weight: 600;
  margin: 0;
}

.about-btn {
  margin-top: 30px;
}

/* :: Services */
.projects-item span {
  position: absolute;
  z-index: 1;
  display: block;
  width: 0px;
  height: 0px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  opacity: 1;
  background-color: rgb(255 0 0 / 85%);
}

.projects-item:hover span {
  width: 2000px;
  height: 2000px;
}

/* :: Team */
.team-box {
  margin-bottom: 30px;
  display: block;
}

.team-box .img-box {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
}

.team-box:hover .img-box img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition: all 2s ease-out;
  -o-transition: all 2s ease-out;
  transition: all 2s ease-out;
}

.team-box .img-box ul {
  position: absolute;
  top: 15px;
  left: -40px;
  opacity: 0;
  visibility: hidden;
}

.team-box:hover .img-box ul {
  left: 15px;
  opacity: 1;
  visibility: visible;
}

.team-box .img-box ul li a {
  display: block;
  background-color: #FF0000;
  font-size: 13px;
  color: #FFF;
  width: 40px;
  height: 40px;
  line-height: 40px;
  position: relative;
  text-align: center;
}

.team-box .img-box ul li:hover a {
  background-color: #1C1A30;
}

.team-box .text-box {
  margin-top: 25px;
  padding: 0 25px;
}

.team-box .text-box h5 {
  text-transform: capitalize;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
  color: #1C1A30;
}

.team-box .text-box h5 a {
  color: #1C1A30;
  display: inline-block;
}

.team-box .text-box h5:hover,
.team-box .text-box h5:hover a {
  color: #FF0000;
}

.team-box .text-box span {
  display: inline-block;
  color: #FF0000;
  margin: 12px 0 0 0;
  text-transform: capitalize;
  font-size: 14px;
  line-height: 1.1;
  font-weight: 600;
}

.team.home {
  background-color: #F8F6F7;
}

.team.home .team-box .img-box ul li a {
  margin-bottom: 5px;
  border-radius: 3px;
}

/* :: Provide */
.provide {
  padding-top: 100px;
  position: relative;
}

.provide .bg-section {
  /* background-image: url(../images/provide/01_provide.jpg); */
  height: calc(100% - (504px/2));
}

.provide .sec-title h3 {
  color: #FFF;
  margin-top: 0;
}

.provide .sec-title p {
  color: #FFF;
}

/* :: Quote Box */
.quote-box {
  padding: 50px;
  overflow: hidden;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
  box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
  margin-top: 70px;
  background-color: #FFF;
}

.quote-box .sec-title {
  margin-bottom: 30px;
  border-bottom: 1px solid #E9E9E9;
  padding-bottom: 30px;
}

.quote-box .sec-title h3 {
  color: #1C1A30;
  font-size: 32px;
  margin-bottom: 20px;
}

.quote-box .sec-title p {
  color: #9B9B9B;
}

.quote-box form {
  margin-left: calc((var(--bs-gutter-x) * .5) + 2px);
}

.quote-box .quote-item input,
.quote-box .quote-item textarea {
  border: 2px solid #E9E9E9;
  padding: 12px;
  width: 100%;
  color: #9B9B9B;
  font-size: 13px;
  margin-bottom: 30px;
  border-radius: 5px;
}

.quote-box .quote-item textarea {
  height: 140px;
}

.quote-box .quote-item input:hover,
.quote-box .quote-item textarea:hover,
.quote-box .quote-item input:focus,
.quote-box .quote-item textarea:focus {
  border-color: #FF0000;
}

.quote-box .quote-item .submit {
  border: none;
  color: #FFF;
}

.provide.home .quote-box {
  padding: 40px;
}

.provide.home .quote-box .map-box {
  height: 100%;
  margin-right: 16px;
}

.provide.home .quote-box .map-box iframe {
  height: 100%;
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
}

.provide.home .quote-box form {
  margin-left: 0;
}

/* :: Sponsors */
.sponsors {
  padding: 50px 0;
  border-bottom: 1px solid #E9E9E9;
}

.sponsors-box-item img {
  opacity: 0.5;
}

.sponsors-box-item img:hover {
  opacity: 1;
}

/* :: Projects */
.projects-item {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
  margin-bottom: 30px;
}

.projects-item:hover .img-box img {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition: all 2s ease-out;
  -o-transition: all 2s ease-out;
  transition: all 2s ease-out;
}

.projects-item .hover-box {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.projects-item:hover .hover-box {
  background-color: rgb(255 200 0 / 80%);
}

.projects-item .hover-box .text-box {
  position: absolute;
  bottom: 30px;
  left: 30px;
  z-index: 1;
}

.projects-item .text-box h4 a {
  color: #FFF;
  font-weight: 600;
  line-height: 1.2;
  font-size: 20px;
  display: inline-block;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
  visibility: hidden;
  opacity: 0;
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
  text-transform: capitalize;
}

.projects-item:hover .text-box h4 a {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  visibility: visible;
  opacity: 1;
}

.projects.home .projects-item:hover .hover-box {
  background-color: transparent;
}

/* :: Footer */
.copyright {
  margin-top: 70px;
  padding: 15px 0;
  background-color: #262442;
  overflow: hidden
}

.copyright p {
  margin: 0;
  color: #F4F4F4;
  float: left;
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.copyright p a {
  color: #FF0000;
}

.copyright ul {
  float: right;
}

.copyright ul li {
  display: inline-block;
  margin-left: 10px;
}

.copyright ul li a {
  color: #FFF !important
}

.copyright ul li:hover a {
  color: #FF0000 !important;
}

/* :: Scroll Up */
.scroll-up {
  position: fixed;
  z-index: 100;
  bottom: 30px;
  right: 30px;
  -webkit-box-shadow: 0px 0px 40px 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 40px 4px rgba(0, 0, 0, 0.05);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

.scroll-up a {
  background-color: #FF0000;
  font-size: 16px;
  color: #FFF;
  line-height: 42px;
  width: 44px;
  height: 44px;
  display: inline-block;
  text-align: center;
  border: 1px solid #FF0000;
  border-radius: 3px;
  outline: none;
}

.scroll-up:hover a {
  background-color: #1C1A30;
  border: 1px solid #1C1A30;
}


/* :: Pagination */
.pagination-area {
  margin-bottom: 30px;
}

.pagination-area .pagination li {
  display: inline-block;
  text-align: center;
  color: #1C1A30;
  font-weight: 600;
  font-size: 14px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin-right: 5px;
  border: 1px solid #DDD;
  cursor: pointer;
  border-radius: 5px;
}

.pagination-area .pagination li:last-of-type {
  margin-right: 0;
}

.pagination-area .pagination li.active,
.pagination-area .pagination li:hover {
  background-color: #FF0000;
  color: #FFF;
  border-color: #FF0000;
}

/* :: Shop Page */
.shop-item {
  margin-bottom: 30px;
}

.shop-item .item-img {
  position: relative;
  border-radius: 2px;
  overflow: hidden;
}

.shop-item .item-img .box-more {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(29 27 50 / 0.6);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.shop-item:hover .item-img .box-more {
  opacity: 1;
  visibility: visible;
}

.shop-item .item-img .box-more a {
  padding: 0 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.shop-item .item-text .open-item-shop h4 {
  margin: 16px 0 12px 0;
  position: relative;
  font-size: 22px;
  line-height: 30px;
  font-weight: 600;
  color: #1C1A30;
  text-transform: capitalize;
}

.shop-item .item-text .open-item-shop h4:hover {
  color: #FF0000;
}

.shop-item .item-text .item-review span {
  display: inline-block;
  font-size: 14px;
  color: #A5A5A5;
}

.shop-item .item-text .item-review span i.active {
  color: #FF0000;
}

.shop-item .item-text .price {
  color: #FF0000;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  margin-top: 12px;
  display: block;
}

img {
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
}


/* ramiro */
.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 24px;
  text-decoration: none;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding: 10px;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  transition: background 0.3s;
  display: none; /* Oculta la flecha inicialmente */
}

.back-to-top:hover {
  background: rgba(0, 0, 0, 0.8);
}

/* :: Header */
.header {
  min-height: 460px !important;
}

.revisar {
  display: none;
}